.version.index /* version checker */
{
	color: #0000FA;
	background-color: #8378B0;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 727px;
	min-height: 464px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 36px;
	margin-left: auto;
	margin-right: auto;
}

#pu74
{
	width: 0.01px;
}

#u74
{
	z-index: 2;
	width: 664px;
	margin-right: -10000px;
	left: 63px;
}

#u79
{
	z-index: 4;
	width: 141px;
	margin-right: -10000px;
	margin-top: 19px;
}

#pu612-6
{
	width: 0.01px;
	margin-left: 248px;
	margin-top: 12px;
}

#u612-6
{
	z-index: 6;
	width: 103px;
	min-height: 23px;
	margin-right: -10000px;
	left: 366px;
}

#u612-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u613-6
{
	z-index: 12;
	width: 69px;
	min-height: 23px;
	margin-right: -10000px;
	left: 286px;
}

#u613-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u614-6
{
	z-index: 18;
	width: 98px;
	min-height: 23px;
	margin-right: -10000px;
	left: 188px;
}

#u614-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u615-6
{
	z-index: 24;
	width: 117px;
	min-height: 23px;
	margin-right: -10000px;
	left: 71px;
}

#u615-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u616-6
{
	z-index: 30;
	width: 71px;
	min-height: 23px;
	margin-right: -10000px;
}

#u616-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u91
{
	z-index: 36;
	width: 720px;
	margin-left: 4px;
	margin-top: 14px;
	position: relative;
}

#pu109
{
	width: 0.01px;
	margin-top: 16px;
}

#u109
{
	z-index: 38;
	width: 727px;
	position: relative;
	margin-right: -10000px;
}

#u114
{
	z-index: 40;
	width: 22px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 537px;
}

#u115
{
	z-index: 41;
	width: 22px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 574px;
}

#u484
{
	z-index: 42;
	width: 146px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 360px;
}

#u485
{
	z-index: 43;
	width: 66px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 264px;
}

.ie #u114,.ie #u115,.ie #u484,.ie #u485
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	position: relative;
	min-width: 727px;
}

#page .verticalspacer
{
	clear: both;
}

